RubyGems Navigation menu

stupid_cache 0.1.0

Stupidly simple Rack middleware for caching responses with Memcached. It should be easy to hack and customize for your own caching/expiry policies (which may not be standards-compliant, but perhaps faster and more effective). Use Rack::Cache if you want standards-compliant caching and expiry.

Gemfile
          gem 'stupid_cache', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install stupid_cache
  
  
  
  
  
  
  

Total downloads 1,341

For this version 1,340

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 2, 2009 (7 KB)

Runtime Dependencies:

Development Dependencies: